0 Replies Latest reply on Jul 8, 2009 5:01 PM by alwu-Oracle

    Tip: How can I use Pellet with a different version of Jena?

    alwu-Oracle
      Hi,

      For those who need to use Pellet together with Jena (via Jena adaptor), the following link describes a way to use Pellet with different versions of Jena.

      [http://clarkparsia.com/pellet/faq/different-jena-version]

      Note that if Pellet (automatically) pulls in a different version of Jena from the one used by your application, then you may hit java.lang.VerifyError. See Query Error in Jena adaptor for details.

      Cheers,

      Zhe Wu